Affected packages

Packages affected by systemd-libs upgrade from 241-4.gitcbf14c9.... to 241-5.git3d835d0.... (in Fedora 30)
Package Current state Build Distance Build time
copr-dist-git build 2 7 months ago
pki-core build 2 8 months ago
erlang-eleveldb build 2 9 months ago
sympy build 2 9 months ago
ruby build 2 9 months ago
rust build 2 9 months ago
nextcloud-client build 2 9 months ago
cyrus-imapd build 2 9 months ago
varnish build 2 9 months ago
golang-github-Shopify-toxiproxy build 2 9 months ago
erlang-poolboy build 3 9 months ago
springframework-batch build 3 9 months ago
openttd-opengfx build 3 9 months ago
pl build 3 9 months ago
gnome-builder build 3 9 months ago
jspecview build 4 2 months ago
python-numcodecs build 4 8 months ago
jacoco build 4 9 months ago
takari-tycho-support build 4 9 months ago
python-zarr build 4 9 months ago
libcouchbase build 4 9 months ago
legion build 4 9 months ago
player build 4 9 months ago
datanucleus-core build None 2 months ago
swingx build None 3 months ago
uom-se build None 3 months ago
rubygem-hitimes build None 8 months ago
php-pragmarx-google2fa build None 8 months ago
rubygem-eventmachine build None 8 months ago
mingw-libidn2 build None 8 months ago
python-terminaltables build None 8 months ago
chck build None 9 months ago
zeromq build None 9 months ago
compile-command-annotations build None 9 months ago
takari-pom build None 9 months ago
takari-archiver build None 9 months ago
golang-github-circonus-labs-circonus-gometrics build None 9 months ago
java-1.8.0-openjdk build None 9 months ago
dep build None 9 months ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by systemd-libs upgrade from 241-4.gitcbf14c9.... to 241-5.git3d835d0.....
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.